/* @override https://loganwines.com.au/css/style.css? */

/* @override http://loganwines.com.au/css/style.css? */

/* @override http://logan.efront-dev.com.au/css/style.css? */

/* @override http://logan.efront-dev.com.au/css/style.css? */

@media screen {

	/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
	html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
	
	/* Generic Styling */
	html { background-color: transparent; }
	body{
	background-color: transparent;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	}
	
	#link_to_homepage{
	position: absolute;
	width: 100%;
	height: 100%;
	background: fixed;
	background-position: 50% 0px ;
	background-image: url(/images/black-transparent-bg.png);
	-ms-behavior: url(/backgroundsize.min.htc);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/black-transparent-bg.png)', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/black-transparent-bg.png', sizingMethod='scale'); 
	*/
	z-index: 100;
	}
	
	#link_to_homepage.visited{
	background: none;
	}
	sup{
	
		
	
		vertical-align: super;
	
	}
	
	#company{display:none;}
	
	/*------------------------
		Content
	------------------------*/
	.landing_content{
	position: relative;
	width: 410px;
	margin: 0 auto;
	z-index: 200;
	color: #fff;
	overflow: hidden;
	z-index: 9999;
	}
	.landing_content #logo{
	margin: 120px auto 78px;
	display: block;
	text-align: center;
	}
	.landing_content #logo img{
	width: 380px;
	}
	.landing_content h2{
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bolder;
	margin-bottom: 12px;
	}
	.landing_content p{
	padding: 12px 0;
	line-height: 18px;
	}
	.landing_content strong{
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 12px 0;
	}
	.landing_content span{
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding: 12px 0;
	font-weight: lighter;	
	}
	.content_wrappper{
	position: relative;
	width: 960px;
	margin: 30px auto 80px;
	overflow: hidden;
	}
	.sidebar{
	float: left;
	width: 180px;
	background: url(/images/white-bg-transparent.png);
	padding: 20px 30px 40px 20px;
	
	}
	#logo{
	width: 100%;
	display: block;
	}
	#logo img{
	width: 100%;
	}
	.content{
	float: right;
	width: 640px;
	background: url(/images/white-bg-transparent.png);
	padding: 25px 25px 30px 30px;
	}
	.side_nav{
	position: relative;
	border-top: 1px solid #231F20;
	margin-top: 12px;
	}
	.side_nav li{
	display: block;
	}
	.side_nav li ul{
	display: none;
	}
	.side_nav li.current ul{
	display: block;
	}
	.side_nav li a{
	font-size: 14px;
	text-decoration: none;
	color: #231F20;
	border-bottom: 1px solid #231F20;
	display: block;
	line-height: 24px;
	}
	
	.side_nav li ul li a, .side_nav li.current ul li a{
	padding-left: 10px;
	font-weight: lighter;
	}
	.side_nav li.current a, .side_nav li ul li.current a{
	font-weight: bold;
	}
	.side_nav li a:hover, .side_nav li ul li a:hover{
	font-weight: bold;
	}
	.content .half_width{
	width: 50%;
	float: left;
	padding-right: 22px;
	font-size: 14px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	.content h1{
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	}
	.content p{
	font-size: 14px;
	padding: 8px 0;
	line-height: 21px;
	}
	
	.content p a{
	color: #000;
	t
	}
	
	.foul_width ul{
	position: relative;
	padding: 8px 0;
	}
	.foul_width ul li{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 14px;
	line-height: 21px;
	}
	.content span.name{
	display: block;
	font-size: 14px;
	font-weight: bold;
	}
	.content span.title{
	display: block;
	font-size: 14px;
	}
	.one_third{
	width: 63px;
	float: left;
	}
	.one_fourth{
	width: 25%;
	float: left;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	.three_fourth{
	width: 50%;
	float: left;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;	
	}
	.left_pad{
	padding-left: 25px;
	}
	.four_fourth{
	width: 75%;
	float: left;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	.two_third{
	width: 290px;
	float: right;
	}
	h2{
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	}
	.one_third ul{
	font-size: 14px;
	}
	.one_third ul li a{
	color: #231F20;
	text-decoration: none;
	}
	.internal_nav{
	font-size: 13px;
	padding-top: 10px;
	}
	.internal_nav li a{
	color: #000;
	text-decoration: none;
	font-weight: lighter;
	line-height: 21px;
	}
	.internal_nav li.current > a, .internal_nav li ul li.current a{
	text-decoration: underline;
	}
	.internal_nav li ul li a{
	padding-left: 10px;
	text-decoration: none;
	}
	.internal_nav li a:hover{
	text-decoration: underline;
	}
	
	.internal_nav li .first a{
	line-height: 20px!important;
	}
	
	li.first a{
	/*line-height: 4px;*/
	}
	
	.bottle{
	float: left;
	margin-right: 25px;
	}
	.content_nav{
	position: relative;
	border-top: 1px solid #231F20;
	margin: 10px 0;
	}
	.content_nav li a{
	display: block;
	font-size: 14px;
	color: #231F20;
	text-decoration: none;
	line-height: 30px;
	border-bottom: 1px solid #231F20;
	}
	
	.r_image{
	float: right;
	margin-top: 20px;
	max-width: 300px;
	}
	
	.new_entry{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	width: 470px;
	}
	.new_entry.last{
	margin: 0;
	padding: 0;
	border: none;
	}
	.new_entry a{
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
	color: #000;
	}
	.social_share{
	margin-top: 10px;
	}
	h1.dark_headline{
	background: #000;
	color: #fff;
	padding-left: 5px;
	line-height: 25px;
	height: 25px;
	margin-bottom: 5px;
	margin-top: 20px;
	}
	
	h1.dark_headline span{
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	padding-left: 5px;
	text-align: left;
	}
	
	.join_form{
	position: relative;
	margin-top: 15px;
	}
	.free-freight{
		width: 106px;
		height: 106px;
		position: absolute;
		bottom: 0px;
		right: 10px;
		background: transparent url('/images/free-freight.png') no-repeat left top;
	}
	
	.join_form .row{
	display: block;
	clear: both;
	float: none;
	margin-bottom: 15px;
	overflow: hidden;
	}.join_form .row a{
		color: #000;
	}.join_form .row label{
	display: block;
	margin-bottom: 6px;
	}
	.join_form .row .row_cell{
	
		display: block;
	
		float: left;
	
		margin-right: 20px;
		width: 154px;
	
	}.join_form .row .row_cell_small{
		display: block;
		float: left;
		margin-right: 20px;
		width: 70px;
	}
	
	.join_form .row .row_cell.size1{
	width: 242px;
	}
	
	.join_form .row .row_cell.size2{
	
		width: 593px;
	
	}
	.join_form .row .row_cell.style_2{
	padding-top: 25px
	}
	.join_form .row .row_cell input[type=text]{
	width: 100%;
	border: 1px solid #aeafb1;
	outline: none;
	line-height: 20px;
	height: 20px;
	}
	.join_form .row .row_cell textarea{
	border: 1px solid #aeafb1;
	outline: none;
	line-height: 20px;
	width: 100%;
	height: 150px;
	}
	.join_form .row input[type=submit]{
	display: block;
	float: left;
	background: #000;
	color: #fff;
	line-height: 20px;
	height: 20px;
	padding: 0 10px;
	text-transform: uppercase;
	border: none;
	outline: none;
	cursor: pointer;
	}
	
	
	.order-table th, .order-table td, .order-table caption{
	font-weight: lighter;
	}
	.order-table th{
	width: 70%;
	}
	.order-table td{
	width: 10%;
	text-align: center;
	line-height: 30px;
	height: 30px;
	}
	.order-table td.heading{
	line-height: 14px;
	}
	.order-table td input{
	width: 40px;
	text-align: center;
	}
	.order-table tr{
	border-bottom: 1px solid #000;
	}
	.mailing_list_form{
	display: block;
	width: 250px;
	padding-bottom: 60px;
	}
	.mailing_list_form label, .mailing_list_form input[type=text]{
	display: block;
	width: 100%;
	margin: 5px 0;
	}
	.mailing_list_form input[type=text]{
	border: 1px solid #ededed;
	background: #fff;
	line-height: 22px;
	height: 22px;
	margin-bottom: 5px;
	}
	.mailing_list_form input[type=submit]{
	display: block;
	float: left;
	color: #231f20;
	background: #f0efef;
	border: 1px solid #d8d7d8;
	padding: 0 30px;
	line-height: 22px;
	height: 22px;
	cursor: pointer;
	outline: none;
	margin-top: 15px;
	}
	.contact_us_col{
	width: 275px;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 300px;
	}
	.contact_us_col p{
	font-size: 13px;
	padding: 0;
	}
	.contact_us_col a{
	color: #000;
	text-decoration: none;
	padding: 2px 0 15px;
	display: block;
	}
	.contact_us_col a.last{
	padding: 2px 0;
	}
	.contact_us_col span{
	display: block;
	}
	h{
	border-bottom: 0;
	border-right: 0;
	border-left: 0;
	border-top: 1px solid #000;
	}
	.visit_us_map{
	display: block;
	margin: 40px auto 20px;
	}
	/*------------------------
		Footer
	------------------------*/
	#footer{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	background: #000;
	color: #C6C8CA;
	z-index: 300;
	font-size: 12px;
	}
	.social_nav{
	float: left;
	position: relative;
	padding-left: 17px;
	}
	.social_nav li{
	display: block;
	float: left;
	}
	.social_nav li a{
	float: left;
	color: #C6C8CA;
	margin-right: 9px;
	display: block;
	text-indent: -9999px;
	width: 13px
	}
	.social_nav li a.facebook{
	background: url(/images/social.png) no-repeat left center;
	}
	.social_nav li a.twitter{
	background: url(/images/social.png) no-repeat right center;
	}
	.social_nav li a.instagram{
	background: url(/images/instagram.png) no-repeat right center;
	}
	.main_nav{
	position: relative;
	float: left;
	padding: 13px 0 0;
	line-height: 7px;
	}
	.main_nav li{
	display: block;
	float: left;
	text-transform: uppercase;
	}
	.main_nav li a{
	display: block;
	float: left;
	color: #C6C8CA;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #C6C8CA;
	text-decoration: none;
	}
	.copyright{
	position: relative;
	float: right;
	padding-right: 17px;
	font-size: 12px;
	}
	.copyright ul{
	float: right;
	height: 15px;
	line-height: 12px;
	padding-top: 10px;
	}
	.copyright ul li{
	display: block;
	float: left;
	}
	.copyright ul li a{
	display: block;
	float: left;
	color: #C6C8CA;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #C6C8CA;
	text-decoration: none;
	}
	.autoform input[type="text"].error {
		background-color: #ff8f81;
	}
	
	.autoform .error {
		background-color: #ff8f81;
	}
	
	.autoform label.error{
		display: none;
	}
	
/*	.autoform label.error {
	
		padding: 0;
	
		overflow: hidden;
	
		height: 0;
	
		width: 0;
	}*/
	
	a.winereturnlink {
	text-decoration:none;
	color:#000;
	
	}
	
	.error{
		background: #ff8f81;
	}
	
	/* */
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	
	.sidebar{
		float: left;
		width: 150px;
		background: url(/images/white-bg-transparent.png);
		padding: 10px 10px 10px;
		margin-left: 75px;
	/* 		background: #ffffff; */
	}
	
	#logo img{
	/*	width: 100%;*/
	width: 80%;
	position: relative;
	margin-left: auto!important;
	margin-right: auto!important;
	display: block;
	}
	.content{
		float: left;
		width: 640px;
	/* 		width: 400px; */
		background: url(/images/white-bg-transparent.png);
		padding: 20px 20px 20px 20px;
		margin-left: 20px;
	/* 		background: #ffffff!important; */
	}
	.side_nav{
		position: relative;
		border-top: 1px solid #231F20;
		margin-top: 12px;
	}
	
	.four_fourth img{
		width: 300px!important;
		display: block;
		position: relative;
	}
	
	.copyright {
		display: block;
	}
	
	.content_wrappper {
		width: 968px;
	}}/* @media only screen */
	
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait) 
	and (-webkit-min-device-pixel-ratio: 1) { 
	
	.three_fourth {
		width: 54%;
	}
	
	.one_fourth {
		width: 23%;
	}
	
	.four_fourth {
		padding-left: 8px;
	}
	
	.sidebar{
		float: left;
		width: 150px;
		background: url(/images/white-bg-transparent.png);
		padding: 10px 10px 10px;
		margin-left: 10px;
	/* 		background: #ffffff!important; */
	}
	
	.content {
		padding: 25px 15px 10px 10px;
	/* 		background: #ffffff; */
		width: 540px;	
	}
	
	.copyright {
		display: none;
	}
	
	.stButton {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.content_wrappper {
		width: 768px;
	}
	
	.r_image {
		max-width: 275px;
	}
	
	.left_pad {
		padding-left: 10px;
	}
	
	.one_fourth img {
		max-width: 125px;	
	}
	
	}
	
	div.row.card_name {
	position: relative;
	padding-top: 15px;
	margin-bottom: 5px;
	font-weight: normal;
	}
	
	div.row.card_type {
	padding-top: 15px;
	}div.row.card_type input[type=radio]{
	margin-right: 5px;
	margin-left: 15px;
	}
	div.row.card_type input.first {
	margin-left: 1px!important;	
	}
	
	div.row.card_type span{
	position: relative;
	top: 2px;
	padding-left: 2px;
	font-size: 14px;
	}
	.size7 {
	width: 120px;
	}
	
	.wine_name {
	text-transform: uppercase;
	}
	
	
	
	.mc-image{
	/*  -ms-behavior: url(/backgroundsize.min.htc); */
	}
	#orderForm input[type="text"].error {
	
		background-color: #ff8f81;
	
	}
	#creditCardExpiryMonth.error, #creditCardExpiryYear.error, #deliveryState.error, #ccType.error {
	
		background-color: #ff8f81;
	
		font-size: 12px;
	
		float: left;
	
		display: inline-block;
	
	}

}

@media print {
	
	#footer{
		display: none;	
	}
	
	body {
		background-color: #fff!important;
		background-image: none!important;
	}
	
}
div.mailing_privacy {
	margin-top: 10px;
	position: relative;
	margin-bottom: 10px;
}

div.mailing_privacy a {
	color: #000;
	text-decoration: underline;
}

div.mailing_man {
	width: 300px;
	margin-left: 100px;
}

#mailing-form select{
	width: 70px;
}


#mailing-form input{
	text-indent: 5px;	
}

#mailing-form [type=submit]{
	text-indent: 0px;	
}
